<div class="search-holder">
    <div class="search-holder-text bg-lightgreen noborder-style">
        <div class="padding15">
            Počet produktů ve výběru: <?= (isset($this->itemcount)) ? $this->itemcount : "0" ?>
        </div>
    </div>
    <?php
    if ($this->pagecount > 1) {
        $i = $this->pagecount;
        $url = $this->userAgent()->getServerValue('request_uri');
        $new_url = preg_replace('/&?page=[^&]*/', '', $url);
        while ($i > 0) {
            if ($i == $this->page) {
                echo " <div class='search-number-holder selected'><div class='search-number'>$i</div></div>";
            } else {
                echo " <a href='$new_url&page=$i'><div class='search-number-holder active'><div class='search-number'>$i</div></div></a>";
            }
            $i--;
        }
    }
    ?>
</div>